/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableActivation	*/

	"index-1"								=	"kSPActivation";
	"index-2"								=	"kSPActivationIntroByDisc";
	"index-3"								=	"kSPActivateOnline";
	"index-4"								=	"kSPActivateOnlineTipByDisc";
	"index-5"								=	"kSPPurchaseOnline";
	"index-6"								=	"kSPPurchaseOnlineTipByDisc";
	"index-7"								=	"kSPSaveSerial";
	"index-8"								=	"kSPSaveSerialTipByDisc";
	"index-9"								=	"kSPActivatedInfoByDisc";
	"index-10"								=	"kSPActivateConfirmByDisc";
	"index-11"								=	"kSPDeactivateOnline";
	"index-12"								=	"kSPDeactivateOnlineTip";
	"index-13"								=	"kSPDeactivateConfirmByDisc";
	"index-14"								=	"kSPMaxActivations";
	"index-15"								=	"kSPSerialInvalid";
	"index-16"								=	"kSPSerialBlacklisted";
	"index-17"								=	"kSPComputerBlacklisted";
	"index-18"								=	"kSPIPBlacklisted";
	"index-19"								=	"kSPComputerDeauthorisedByDisc";
	"index-20"								=	"kSPUserDeauthorisedByDisc";
	"index-21"								=	"kSPLicenseInvalid";
	"index-22"								=	"kSPLicenseValidByDisc";
	"index-23"								=	"kSPSerialValid";
	"index-24"								=	"kSPOther-deprecated";
	"index-25"								=	"kSPUserRequestButton";
	"index-26"								=	"kSPUserRequestTip";
	"index-27"								=	"kSPSendRequest";
	"index-28"								=	"kSPEnterDetails";
	"index-29"								=	"kSPSerialNumberLabel";
	"index-30"								=	"kSPQueryLabel";
	"index-31"								=	"kSPEmailLabel";
	"index-32"								=	"kSPPhoneLabel";
	"index-33"								=	"kSPValidityButton";
	"index-34"								=	"kSPValidityTip";
	"index-35"								=	"kSPValidityConfirm";
	"index-36"								=	"kSPHardwareMismatch";
	"index-37"								=	"kSPActivationSuccesful";
	"index-38"								=	"kSPActivationFailed";
	"index-39"								=	"kSPDeactivationSuccesful";
	"index-40"								=	"kSPDeactivationFailed";
	"index-41"								=	"kSPValidityCheckSuccesful";
	"index-42"								=	"kSPValidityCheckFailed";
	"index-43"								=	"kSPUserQuerySuccesful";
	"index-44"								=	"kSPUserQueryFailed";
	"index-45"								=	"kSPUsersActivated";
	"index-46"								=	"kSPActivationsRemaining";
	"index-47"								=	"kSPUserQuerySentEmail";
	"index-48"								=	"kSPUserQuerySentPhone";
	"index-49"								=	"kSInvalidRequest";
	"index-50"								=	"kSServerError";
	"index-51"								=	"kSServiceUnavailable";
	"index-52"								=	"kSForbidden";
	"index-53"								=	"kSPConnectionFailure";
	"index-54"								=	"kSPRenewActivation";
	"index-55"								=	"kSPValidityCheckDeactivated";
	"index-56"								=	"kSPEllipses";
	"index-57"								=	"kSCancelledTitle";
	"index-58"								=	"kSCancelledText";
	"index-59"								=	"kSContactFeral";
	"index-60"								=	"kSPPaste";
	"index-61"								=	"kSPExampleSerial";
	"index-62"								=	"kSPClear";
	"index-63"								=	"kSPClearOK";
	"index-64"								=	"kSPClearInfoByDisc";
	"index-65"								=	"kSPLastUpdate";
	"index-66"								=	"kSConnectionFailedText";
	"index-67"								=	"kSPSerial";
	"index-68"								=	"kSPExampleSerialEnteredTitle";
	"index-69"								=	"kSPExampleSerialEnteredMsgHardCopy";
	"index-70"								=	"kSPExampleSerialEnteredMsgDigital";
	"index-71"								=	"kSPExampleSerialEnteredMsgLegacy";
	"index-72"								=	"kSPGenerateSerial";
	"index-73"								=	"kSPSkipGenerateSerial";
	"index-74"								=	"kSPCopy";
	"index-75"								=	"kSPActivations";
	"index-76"								=	"kSPGenerateSerialInfoPlayDisc";
	"index-77"								=	"kSPGenerateSerialInfo";
	"index-78"								=	"kSPGenerateSerialInfoPlayDiscHowTo";
	"index-79"								=	"kSPGenerateSerialConfirm";
	"index-80"								=	"kSPUpgradeNotAllowed";
	"index-81"								=	"kSPActivationIntroByLegacyDisc";
	"index-82"								=	"kSPActivationIntroByDownload";
	"index-83"								=	"kSPActivateOnlineTipByDownload";
	"index-84"								=	"kSPPurchaseOnlineTipByDownload";
	"index-85"								=	"kSPSaveSerialTipByDownload";
	"index-86"								=	"kSPActivatedInfoByDownload";
	"index-87"								=	"kSPActivateConfirmByDownload";
	"index-88"								=	"kSPDeactivateConfirmByDownload";
	"index-89"								=	"kSPComputerDeauthorisedByDownload";
	"index-90"								=	"kSPUserDeauthorisedByDownload";
	"index-91"								=	"kSPLicenceValidByDownload";
	"index-92"								=	"kSPClearInfoByDownloadOrLegacy";



/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableActivation	*/

	"kSPActivation"						=	"Activation";
	"kSPActivationIntroByDisc"			=	"Pour jouer à #{game_name}, il faut d’abord taper la Clé Produit, puis il faut l’activer en ligne ou le jeu #{disk_type} doit être dans le lecteur.";
	"kSPActivateOnline"					=	"Activer en ligne…";
	"kSPActivateOnlineTipByDisc"		=	"Si vous n’avez pas de copie du jeu #{disk_type} ou si vous choisissez de jouer sans le #{disk_type} dans le lecteur, choisissez cette option pour activer en ligne.";
	"kSPPurchaseOnline"					=	"Acheter en ligne…";
	"kSPPurchaseOnlineTipByDisc"		=	"Si vous n’avez pas de copie du jeu #{disk_type} mais souhaitez jouer au jeu complet, choisissez cette option pour acheter #{game_name} en ligne.";
	"kSPSaveSerial"						=	"Sauvegarder";
	"kSPSaveSerialTipByDisc"			=	"Votre Clé Produit est sauvegardée. Vous pouvez à présent jouer au jeu avec le #{disk_type} dans le lecteur. Sinon, si vous préférez jouer sans le #{disk_type}, vous pouvez activer en ligne.";
	"kSPActivatedInfoByDisc"			=	"#{game_name} est activé correctement pour cet ordinateur et peut se jouer sans le jeu  #{disk_type} dans le lecteur.";
	"kSPActivateConfirmByDisc"			=	"Votre Clé Produit est maintenant envoyée vers les serveurs Feral. Après activation, vous pourrez jouer au jeu sans le #{disk_type} dans le lecteur.";
	"kSPDeactivateOnline"				=	"Désactiver…";
	"kSPDeactivateOnlineTip"			=	"Pour déplacer l'installation de #{game_name} vers un nouvel ordinateur, veuillez tout d'abord désactiver cette installation.";
	"kSPDeactivateConfirmByDisc"		=	"Êtes-vous certain de vouloir aller en ligne pour désactiver l’installation actuelle de #{game_name} ?\n\nNote: Cela présuppose que le jeu  #{disk_type} soit présent dans le lecteur pour pouvoir y jouer sur cet ordinateur.";
	"kSPMaxActivations"					=	"Le nombre maximum d'activations est atteint pour cette Clé Produit. Essayez de désactiver une autre machine. Si vous avez une raison légitime pour des activations supplémentaires, veuillez contacter Feral.";
	"kSPSerialInvalid"					=	"La Clé Produit n'est pas valide. Veuillez vous assurer d'avoir renseigner le bon code et essayez de nouveau. En cas de problème persistant veuillez contacter Feral.";
	"kSPSerialBlacklisted"				=	"Il y a un problème avec l'activation de #{game_name} avec cette Clé Produit. Veuillez contacter Feral.";
	"kSPComputerBlacklisted"			=	"Il y a un problème avec l'activation de #{game_name} sur cet ordinateur. Veuillez contacter Feral.";
	"kSPIPBlacklisted"					=	"Il y a un problème avec l'activation de #{game_name} depuis le lieu de votre réseau. Veuillez contacter Feral.";
	"kSPComputerDeauthorisedByDisc"		=	"L’activation de #{game_name} a été annulée sur cet ordinateur. Il vous faut à présent insérer le jeu #{disk_type} dans le lecteur pour pouvoir jouer.";
	"kSPUserDeauthorisedByDisc"			=	"L’activation de #{game_name} a été annulée pour cet utilisateur. Il vous faut à présent insérer le jeu #{disk_type} dans le lecteur pour pouvoir jouer.";
	"kSPLicenseInvalid"					=	"Il y a un problème avec l'activation de #{game_name} à propos de la licence en cours. Veuillez contacter Feral.";
	"kSPLicenseValidByDisc"				=	"#{game_name} est actuellement activé pour être utilisé sur cet ordinateur sans avoir à insérer le jeu #{disk_type} dans le lecteur. \n\nLes données de l’activation ont été mises à jour.";
	"kSPSerialValid"					=	"La Clé Produit est valide.";
	"kSPOther-deprecated"				=	/* DEPRECATED */ "Message Standard pour les Autres (ne devrait pas être vu)";
	"kSPUserRequestButton"				=	"Contacter Feral…";
	"kSPUserRequestTip"					=	"Si vous rencontez des problèmes ou avez des questions quant à la procédure d'activation veuillez appuyer sur ce bouton pour contacter l'aide à l'activation.";
	"kSPSendRequest"					=	"Envoyer Demande";
	"kSPEnterDetails"					=	"Veuillez renseigner les informations ci-dessous. \nVeuillez prendre note que ce formulaire n'est à utiliser que pour les questions relatives au système d'activation.";
	"kSPSerialNumberLabel"				=	"Clé Produit:";
	"kSPQueryLabel"						=	"Demande:";
	"kSPEmailLabel"						=	"Courriel:";
	"kSPPhoneLabel"						=	"Téléphone:";
	"kSPValidityButton"					=	"Contrôle Validité";
	"kSPValidityTip"					=	"Option à choisir pour vérifier et mettre à jour le statut de votre activation en cours.";
	"kSPValidityConfirm"				=	"Êtes vous certain de vouloir vérifier et mettre à jour la validité de votre activation en ligne?";
	"kSPHardwareMismatch"				=	"Votre activation ne correspond pas à cet ordinateur. Veuillez activer de nouveau sur cet ordinateur ou contactez Feral.";
	"kSPActivationSuccesful"			=	"Activation Réussie";
	"kSPActivationFailed"				=	"Activation a échouée";
	"kSPDeactivationSuccesful"			=	"Désactivation Terminée";
	"kSPDeactivationFailed"				=	"Désactivation a échouée";
	"kSPValidityCheckSuccesful"			=	"Vérification Validité Réussie";
	"kSPValidityCheckFailed"			=	"Vérification Validité a échouée";
	"kSPUserQuerySuccesful"				=	"Message Envoyé";
	"kSPUserQueryFailed"				=	"Message a échoué";
	"kSPUsersActivated"					=	"Utilisateurs actuellement activés sur cet ordinateur: %d";
	"kSPActivationsRemaining"			=	"Activations Disponibles: %d";
	"kSPUserQuerySentEmail"				=	"Votre message a été envoyé. Vous devriez recevoir un courriel de confirmation sous peu. Si vous n'avez rien reçu veuillez vérifier votre adresse courriel et les filtres d'indésirables.";
	"kSPUserQuerySentPhone"				=	"Votre message a été envoyé. Vous devriez recevoir un appel sous peu, si ce n'est pas le cas, veuillez vérifier votre numéro de téléphone.";
	"kSInvalidRequest"					=	"Une erreur inattendue s'est produite, veuillez réessayer plus tard. Si le problème persiste, veuillez contacter Feral.";
	"kSServerError"						=	"Une erreur inattendue s'est produite sur le serveur, veuillez réessayer plus tard. Si le problème persiste, veuillez contacter Feral.";
	"kSServiceUnavailable"				=	"Le serveur n'est pas disponible, veuillez réessayer plus tard. Si le problème persiste, veuillez contacter Feral.";
	"kSForbidden"						=	"Le serveur a refusé votre demande, veuillez réessayer plus tard. Si le problème persiste, veuillez contacter Feral.\nSi le système d'aide à l'activation génère cette erreur, veuillez vous reporter à l'onglet d'aide pour nous envoyer un courriel.";
	"kSPConnectionFailure"				=	"Connection a échouée";
	"kSPRenewActivation"				=	"Renouveler l'Activation (ne devrait pas être vu)";
	"kSPValidityCheckDeactivated"		=	"Activation Annulée";
	"kSPEllipses"						=	"…";
	"kSCancelledTitle"					=	"Opération Annulée";
	"kSCancelledText"					=	"L'opération a été annulée par l'utilisateur";
	"kSContactFeral"					=	"Contacter Feral";
	"kSPPaste"							=	"Coller";
	"kSPExampleSerial"					=	"par ex. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
	"kSPClear"							=	"Effacer…";
	"kSPClearOK"						=	"Effacer";
	"kSPClearInfoByDisc"				=	"Êtes-vous certain de vouloir effacer la Clé Produit actuelle ? Note: Le jeu ne peut pas fonctionner sans taper de Clé Produit.";
	"kSPLastUpdate"						=	"Dernière Mise à jour: %S";
	"kSConnectionFailedText"			=	"Une erreur s'est produite en contactant le serveur, veuillez vérifier votre connection internet";
	"kSPSerial"							=	"Clé Produit";
	"kSPExampleSerialEnteredTitle"		=	"La Clé Produit présentée dans ce dialogue n’est qu’un exemple.";
	"kSPExampleSerialEnteredMsgHardCopy"=	"Si vous avez acheté le jeu sur #{disk_type}, la Clé Produit se trouve au dos du manuel. Si vous avez acheté ce jeu par téléchargement, la Clé Produit vous aura été communiquée par un courriel du vendeur. Si vous n’arrivez pas à la localiser, contactez Feral.";
	"kSPExampleSerialEnteredMsgDigital"	=	"Votre véritable Clé Produit vous a été communiquée via courriel. Si vous n’arrivez pas à la localiser, contactez la compagnie où vous avez acheté le jeu.";
	"kSPExampleSerialEnteredMsgLegacy"	=	"Vous avez acheté ce jeu avant que les Clés Produit n’aient été introduites. Vous pouvez demander une Clé Produit en utilisant le bouton \"Demande de Clé…\"";
	"kSPGenerateSerial"					=	"Demande de Clé…";
	"kSPSkipGenerateSerial"				=	"Taper la Clé Produit…";
	"kSPCopy"							=	"Copier";
	"kSPActivations"					=	"Activations";
	"kSPGenerateSerialInfoPlayDisc"		=	"Maintenant le jeu #{disk_type} doit être dans le lecteur de #{disk_type} pour pouvoir être lancé.";
	"kSPGenerateSerialInfo"				=	"Si vous préférez jouer sans le #{disk_type}, vous pouvez activer le jeu en ligne. Si vous avez une Clé Produit, cliquez le bouton \"Taper la Clé Produit…\". Si vous n’avez pas de Clé Produit, vous pouvez en demander une en ligne. Pour faire cela il faut que le jeu #{disk_type} soit dans le lecteur de #{disk_type}.";
	"kSPGenerateSerialInfoPlayDiscHowTo"=	"Si cela ne vous gêne pas de jouer avec le jeu #{disk_type} dans le lecteur, cliquez simplement sur le bouton\"Jouer avec #{disk_type}\" dans le coin en bas à droite.";
	"kSPGenerateSerialConfirm"			=	"Êtes-vous certain de vouloir aller en ligne pour demander qu’une Clé Produit soit créée et connectée à votre copie du jeu? \n\nN'oubliez pas de faire une copie de la Clé Produit qui vous est attribuée.";
	"kSPUpgradeNotAllowed"				=	"Aucune nouvelles Clés Produit ne sont disponibles pour ce jeu. Si vous voulez continuer à jouer sans le #{disk_type}, contactez l’équipe de support technique Feral.";
	"kSPActivationIntroByLegacyDisc"	=	"Pour jouer à #{game_name}, le jeu #{disk_type} doit être dans le lecteur de DVD ou il faut d’abord taper une Clé Produit et l’activer en ligne.";
	"kSPActivationIntroByDownload"		=	"Pour jouer à #{game_name}, il faut d’abord taper la Clé Produit, puis il faut l’activer en ligne.";
	"kSPActivateOnlineTipByDownload"	=	"Vous devez choisir cette option si vous souhaitez activer le jeu en ligne avant de pouvoir jouer.";
	"kSPPurchaseOnlineTipByDownload"	=	"Si vous n’êtes pas détenteur d’une copie du jeu #{game_name} mais souhaitez jouer au jeu complet, choisissez cette option pour acheter #{game_name} en ligne.";
	"kSPSaveSerialTipByDownload"		=	"Votre Clé Produit est à présent sauvegardée. Pour jouer, vous devez désormais activer en ligne.";
	"kSPActivatedInfoByDownload"		=	"#{game_name} est activé correctement pour cet ordinateur et est prêt à être utilisé.";
	"kSPActivateConfirmByDownload"		=	"Votre Clé Produit est maintenant envoyée vers les serveurs Feral. Après activation, vous pourrez jouer au jeu.";
	"kSPDeactivateConfirmByDownload"	=	"Êtes-vous certain de vouloir aller en ligne pour désactiver l’installation actuelle de #{game_name} ?\n\nNote: Cela signifie que vous ne pourrez pas jouer à #{game_name} avant de le réactivez.";
	"kSPComputerDeauthorisedByDownload"	=	"L’activation de #{game_name} a été annulée sur cet ordinateur. Vous ne pourrez pas  jouer à #{game_name} avant de le réactivez.";
	"kSPUserDeauthorisedByDownload"		=	"L’activation de #{game_name} a été annulée pour cet utilisateur. Vous ne pourrez pas  jouer à #{game_name} avant de le réactivez.";
	"kSPLicenceValidByDownload"			=	"#{game_name} est actuellement activé pour être utilisé sur cet ordinateur \n\nLes données de l’activation ont été mises à jour.";
	"kSPClearInfoByDownloadOrLegacy"	=	"Êtes-vous certain de vouloir effacer la Clé Produit actuelle ?";
